.cycle-slideshow{
    position:absolute;
    height: 200px;
    left: 0;
    top: 13%;
    z-index: -1;
}


.cycle-slideshow div img{
    width: 100%;    
    margin-right: auto;
    margin-left: auto;
    display: block;
    height: 100%;
   
}


.cycle-prev, .cycle-next {
    font-size:300%;
    color: #FFFFFF;
    display: block;
    position: absolute;
    top:70%;
    z-index:9999;
    cursor: pointer;
    background: url(../images/bgNext.png);
    padding: 1% 2%;
}

.cycle-prev{ left:0; }

.cycle-next{ right:0; }

.cycle-pager{
    width:70%;
    display: block;
    position: relative;
    bottom: 50px;
    z-index:9999;
    cursor: pointer;
    margin-right:auto;
    margin-left:auto;
    text-align:center;
}

.cycle-pager span{      
    text-indent: 100%;
    white-space: nowrap;
    width: 10px;
    height: 10px;
    display: inline-block;
    /*border: 1px solid #DCE1E7;*/
    border-radius: 50%;
    margin: 0 5px;
    color: transparent;
    background: url(../images/bgNext.png);
}

.cycle-pager .cycle-pager-active { background: #DCE1E7; }




@media screen and (max-width: 760px) {

    .cycle-slideshow{
        font-size: 12px;
    }
}